package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMoveRecords;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMoveRecordsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMoveRecords record);

    int insertSelective(TbPlussMerchantMoveRecords record);

    TbPlussMerchantMoveRecords selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMoveRecords record);

    int updateByPrimaryKey(TbPlussMerchantMoveRecords record);
}